## org.gnu.gtk.event
Interface DragDestinationListener

public interface DragDestinationListener

Method Summary
`void` `dataReceived(Widget widget, DragContext dc, SelectionData data, int targetInfo)`

Method Detail

### dataReceived

    public void dataReceived(Widget widget,
                             DragContext dc,
                             SelectionData data,
                             int targetInfo)